package com.gic.haoban.manage.web.qo.goods;

import com.gic.haoban.manage.web.qo.content.ContentMaterialBaseQO;

/**
 * @Author MUSI
 * @Date 2023/3/13 3:51 PM
 * @Description
 * @Version
 **/
public class GoodsSimpleSearchQO extends ContentMaterialBaseQO {


    private static final long serialVersionUID = 7155061890443032441L;

    /**
     * 搜索字段
     */
    private String search;

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }
}
